Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# component.h File Reference

An AtkComponent C++ wrapper interface. More...

`#include <inti/glib/type.h>`
`#include <inti/atk/util.h>`
`#include <atk/atkcomponent.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkComponent C++ wrapper interface.

Provides Component, an interface provided by UI components which occupy a physical area on the screen.
Main Page - Footer